<?php

#########################################################
#                                                       #
#  ELV_AT / DIRECT DEBIT payment text creator script    #
#  This script is used for translating the text for     #
#  real time processing of Austrian Bankdata of customer#
#                                                       #
#  Copyright (c) 2009 Novalnet AG                       #
#                                                       #
#  Released under the GNU General Public License        #
#  Novalnet_elv_at module Created By Dixon Rajdaniel    #
#  This free contribution made by request.              #
#  If you have found this script usefull a small        #
#  recommendation as well as a comment on merchant form #
#  would be greatly appreciated.             		#
#							#
# Version: novalnet_elv_at.php vxtcATde1.3.2 2009-03-01 #
#                                                       #
#########################################################


  define('MODULE_PAYMENT_NOVALNET_ELV_AT_TEXT_TITLE', 'Lastschriftverfahren Österreich');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_TEXT_DESCRIPTION', 'Schnell und Sicher bezahlen &uuml;ber Novalnet AG<BR>Bitte vor aktivierung alle noetige IDs in Bearbeitungmodus eingeben!');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_TEXT_LANG', 'DE');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_TEXT_INFO', '');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_STATUS_TITLE', 'ELV-AT Modul aktivierung');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_STATUS_DESC', 'Wollen Sie das &Ouml;sterreichische Lastschriftverfahren Modul des Novalnet AG aktivieren?');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_VENDOR_ID_TITLE', 'Novalnet H&auml;ndler ID');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_VENDOR_ID_DESC', 'Novalnet H&auml;ndler ID');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_AUTH_CODE_TITLE', 'Novalnet H&auml;ndler Authorisierungsschl&uuml;ssel');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_AUTH_CODE_DESC', 'Novalnet H&auml;ndler Authorisierungsschl&uuml;ssel');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_PRODUCT_ID_TITLE', 'Novalnet Angebots-ID');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_PRODUCT_ID_DESC', 'Ihre Angebots-ID bei Novalnet');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_TARIFF_ID_TITLE', 'Novalnet Tarif-ID');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_TARIFF_ID_DESC', 'die Tarif-ID des Angebots');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_MANUAL_CHECK_LIMIT_TITLE', 'Manuelle &Uuml;berpr&uuml;fung der Zahlung ab');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_MANUAL_CHECK_LIMIT_DESC', 'Bitte den Betrag in Cent eingeben');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_PRODUCT_ID2_TITLE', 'Zweite Angebots-ID Novalnet');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_PRODUCT_ID2_DESC', 'zur manuellen &Uuml;berpr&uuml;fung');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_TARIFF_ID2_TITLE', 'Zweite Tarif-ID Novalnet');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_TARIFF_ID2_DESC', 'zur manuellen &Uuml;berpr&uuml;fung');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_INFO_TITLE', 'Information an Endkunden');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_INFO_DESC', 'wird im Bezahlformular erscheinen');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_ORDER_STATUS_ID_TITLE', 'Bestellungsstatus');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_ORDER_STATUS_ID_DESC', 'Der Bestellstatus des ELV-AT Modul');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_SORT_ORDER_TITLE', 'Sortierung nach.');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_SORT_ORDER_DESC', 'Sortierungsansicht.'); 
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_ZONE_TITLE', 'Payment Zone');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_ZONE_DESC', 'Wenn ein Zone ausgew&auml;hlt ist dann wird dieser Modul nur f&uuml;r ausgew&auml;hlte Zone aktiviert.');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_ALLOWED_TITLE', 'erlaubte Zonen');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_ALLOWED_DESC', 'Bitte die gew&uuml;nschten Zonen mit komma getrennt eingeben(Zb:AT,DE) oder einfach leer lassen');  
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_TEXT_PUBLIC_TITLE', '<DIV><TABLE><TR><TD WIDTH="230" HEIGHT="25" VALIGN="middle"><NOBR><A HREF="http://www.novalnet.de/de/unsere-produkte/zahlungsarten.html" TARGET="_new"><IMG SRC="http://www.novalnet.de/img/NN_Logo_T.png" ALT="Payment by Novalnet AG" title="Payment by Novalnet AG" BORDER="0"></A>&nbsp;Lastschriftverfahren &Ouml;sterreich</NOBR></TD><TD VALIGN="top"><NOBR><A HREF="http://www.novalnet.de/de/unsere-produkte/zahlungsarten.html" TARGET="_new"><IMG SRC="images/ELV_Logo.png" ALT="Payment by Novalnet AG" title="Payment by Novalnet AG" BORDER="0"></A></NOBR></TD></TR></TABLE></DIV>');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_TEXT_BANK_ACCOUNT_OWNER', 'Kontoinhaber:');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_TEXT_BANK_ACCOUNT_OWNER_LENGTH', '3');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_TEXT_BANK_ACCOUNT_NUMBER', 'Kontonummer:');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_TEXT_BANK_ACCOUNT_NUMBER_LENGTH', '3');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_TEXT_BANK_CODE', 'Bankleitzahl:');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_TEXT_BANK_CODE_LENGTH', '5');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_TEXT_JS_NN_MISSING', '* Basic Paramater Missing!');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_TEXT_JS_BANK_ACCOUNT_OWNER', '* Kontoinhaber von Lastschriftverfahren Oesterreich, muss mindestens 3 stellig sein!');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_TEXT_JS_BANK_ACCOUNT_NUMBER', '* Kontonummer von Lastschriftverfahren Oesterreich, muss mindestens 3 stellig sein!');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_TEXT_JS_BANK_CODE', '* Bankleitzahl von Lastschriftverfahren Oesterreich, sollte mindestens 5 stellig sein!');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_TEXT_ERROR', 'Kontodaten Fehler:');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_TEXT_CUST_INFORM', '"Wir holen zuvor eine Bonit&auml;tsauskunft ein, denn nur bei positiver Auskunft k&ouml;nnen wir die Bestellung durchf&uuml;hren und die Abbuchung erfolgt mit dem Warenversand. Bei Nichteinl&ouml;sung/Widerruf berechnen wir eine Aufwandspauschale von 10,00 Euro und der Vorgang wird sofort dem Inkasso-Verfahren &uuml;bergeben."');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_TEXT_ORDERNO', 'Best.-Nr. ');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_TEXT_ORDERDATE', 'Best.-Datum ');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_TEST_MODE', 'Test Mode');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_TEST_MODE_TITLE', 'Test-Modus-Aktivierung');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_TEST_MODE_DESC', 'Wollen Sie den Test-Modus aktivieren?');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_PROXY_TITLE', 'Proxy');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_PROXY_DESC', 'Wenn Sie ein Proxy einsetzen, tragen Sie hier Ihre Proxy-IP ein (z.B. www.proxy.de:80)');
  
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_PIN_BY_CALLBACK_SMS_TITLE', 'PIN durch R&uuml;ckruf/SMS/E-Mail Antwort');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_PIN_BY_CALLBACK_SMS_DESC', 'Bei aktiviertem PIN by Callback/SMS wird der Kunde zur Eingabe seiner Telefon- / Mobil- Nummer aufgefordert. Per Telefon bzw. SMS erh&auml;lt der Kunde von der Novalnet AG eine PIN, die er vor der Bestellung eingeben muss. Ist die PIN g&uuml;ltig, so ist der Zahlungsprozess erfolgreich abgewickelt worden, andernfalls wird der Kunde nochmals zu Eingabe der PIN aufgefordert. Dieser Service ist nur f&uuml;r Kunden aus Deutschland verf&uuml;gbar. This service is only available for german customers. ');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_PIN_BY_CALLBACK_SMS_TEL', 'Telefon-/Handynummer:*');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_PIN_BY_CALLBACK_SMS_MOB', 'Handynummer:*');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_PIN_BY_CALLBACK_SMS_PIN', 'PIN:');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_PIN_BY_CALLBACK_SMS_NEW_PIN', 'PIN vergessen? [Neue PIN anfordern]');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_PIN_BY_CALLBACK_SMS_TEL_NOTVALID', 'Die angegebene Handynummer ist nicht gültig!');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_PIN_BY_CALLBACK_SMS_PIN_NOTVALID', 'Die eingegebene PIN ist inkorrekt oder leer!');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_PIN_BY_CALLBACK_SMS_CALL_MESSAGE', 'Sie werden in k&uuml;rze eine PIN per Telefon/SMS erhalten. Bitte geben Sie die PIN in das entsprechende Textfeld ein.');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_PIN_BY_CALLBACK_MIN_LIMIT_TITLE', 'Mindestbetrag Limit f&uuml;r die PIN durch R&uuml;ckruf');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_PIN_BY_CALLBACK_MIN_LIMIT_DESC', 'Bitte geben Sie Mindestbetrag zu begrenzen, damit "Pin durch CallBack" modul (in Cent, z. B. 100,200)');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_PIN_INPUT_REQUEST_DESC',"<b>PIN-Nummer</b>");
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_PIN_BY_CALLBACK_SESSION_ERROR',"<b>Ihre PIN-Session abgelaufen ist, bitte versuchen Sie es erneut</b>");
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_TEST_ORDER_MESSAGE',"<b>TESTBESTELLUNG</b><br />");
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_TID_MESSAGE',". Novalnet Transaction ID : ");  
  
  
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_EMAIL_INPUT_REQUEST_DESC',"<b>Bitte beantworten Sie die E-Mail - Antwort E-Mail Check</b>");
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_PIN_BY_CALLBACK_EMAIL', 'E-Mail Adresse:*');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_PIN_BY_CALLBACK_EMAIL_NOTVALID', 'Die E-Mail ist nicht gültig!');
  
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_FORGOT_PIN_INFO', "<B><A HREF='javascript:show_forgot_pin_info()' ONMOUSEOVER='show_forgot_pin_info()'>PIN vergessen? [Neue PIN anfordern]</A></B>");
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_FORGOT_PIN_DIV', "<SCRIPT>var showbaby;function show_forgot_pin_info(){var url=parent.location.href;url=url.substring(0,url.lastIndexOf('/'))+'/images/forgot_pin_info.png';w='550';h='300';x=screen.availWidth/2-w/2;y=screen.availHeight/2-h/2;showbaby=window.open(url,'showbaby','toolbar=0,location=0,directories=0,status=0,menubar=0,resizable=1,width='+w+',height='+h+',left='+x+',top='+y+',screenX='+x+',screenY='+y);showbaby.focus();}function hide_forgot_pin_info(){showbaby.close();}</SCRIPT>");
    
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_PIN_CHECK_MSG', 'Bitte geben Sie die PIN-Nummer die Sie erhalten haben');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_EMAIL_REPLY_CHECK_MSG', 'Bitte antworten Sie die Mail, die Sie erhalten haben.');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_EMAIL_REPLY_INFO', '<B>Ja, ich habe die E-Mail geantwortet </B>');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_EMAIL_REPLY_CHECKBOX_INFO', 'Bitte markieren Sie die Zecke, wenn Sie die E-Mail geantwortet haben');
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_REQUEST_FOR_CHOOSE_SHIPPING_METHOD',"Bitte w&auml;hlen Sie eine Versandart");

  define('MODULE_PAYMENT_NOVALNET_ELV_AT_PIN_BY_CALLBACK_SMS_MOB_NUMBER',"<div style=\"color:#FF0000;padding-right: 41px;text-align: right;\">Bitte Ihre Handynummer eingeben.</div><br>");
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_PIN_BY_CALLBACK_SMS_TEL_NUMBER',"<div style=\"color:#FF0000;padding-right: 41px;text-align: right;\">Bitte Ihre Telefon-/Handynummer eingeben.</div><br>"); 
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_PIN_INFO_DESC',"<div style=\"background-color:#FFF8AF;width: 360px;padding:5px;border:1px solid #EFEFEF;color:#FF0000;\"><b>Hinweis:</b> Nach einem Klick auf \"Speichern\" erhalten Sie in Kürze eine PIN per Telefon-/Handyrückruf oder SMS.</div> <br>"); 
  define('MODULE_PAYMENT_NOVALNET_ELV_AT_EMAIL_INFO_DESC',"<br><div style=\"background-color:#FFF8AF;width: 360px;padding:5px;border:1px solid #EFEFEF;color:#FF0000;\"><b>Hinweis:</b> Nach einem Klick auf \"Speichern\" erhalten Sie in Kürze ein EMAIL, das Sie sofort ohne Änderung des Mailtexts beantworten müssen.</div> <br>");
?>
